function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6GAFJxIyGE4":
        Script1();
        break;
  }
}

function Script1()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=348","_Top")
}

